LogLinear Class Reference
Math tools » 1-D Interpolations and corresponding traits

log-linear interpolation factory and traits More...

`#include <ql/math/interpolations/loginterpolation.hpp>`

## Public Member Functions

template<class I1 , class I2 >
Interpolation | interpolate (const I1 &xBegin, const I1 &xEnd, const I2 &yBegin) const

## Static Public Attributes

static const bool | global = false
static const Size | requiredPoints = 2

## Detailed Description

log-linear interpolation factory and traits